{
	"304001051_0": "We've been on standby for a few days. Normal noise has appeared, but there haven't been any signs of karma noise...",
	"304001051_1": "That big guy hasn't shown up either... Is he a mole or something...",
	"304001051_2": "Goliath? ...Hey, I was thinking. Is there a Goliath in our world?",
	"304001051_3": "What do you mean?",
	"304001051_4": "Parallel worlds are worlds created by selection of a different possibilities. So there should be a lot of similarities.",
	"304001051_5": "The Goliath in this world was activated and we can't catch it. But if there's also one in our world—",
	"304001051_6": "We might find a way to catch it by studying its dormant state...?",
	"304001051_7": "That's a pretty good idea. \\n Better than sitting around waiting!",
	"304001051_8": "We don't know if there is one. \\n It seems there are a lot of differences specifically concerning relics.",
	"304001051_9": "Either way, when we get back we should ask S.O.N.G. and we'll find out.",
	"304001051_10": "...I've been thinking, isn't the Goliath thing unrelated to the Gjallarhorn alert?",
	"304001051_11": "Well he is a threat, but I wonder. \\n We just don't know.",
	"304001051_12": "But if it's not related, maybe the alert is already resolved.",
	"304001051_13": "Oh, so if the cause is karma noise, then we might've already bean them all...",
	"304001051_14": "Exactly. Well, even if the alert is resolved, as long as we still have things left to do, we can't just leave.",
	"304001051_15": "Yeah... We also have to worry about Hibiki.",
	"304001051_16": "I'd really like to know about her condition. \\n Maybe she's already completely fine.",
	"304001051_17": "I sure hope so. \\n ...Let's go speak with Commander Kazanari and then return.",
	"304001051_18": "(No matter where she is, I know Hibiki is still Hibiki. So I know she'll be okay...)",
	"304001051_19": "Whaaaaat!!",
	"304001051_20": "Haa, haa, haa...",
	"304001051_21": "Are you okay, Akatsuki?",
	"304001051_22": "I'm not fine at all! \\n What the hell is with this herd of noise...",
	"304001051_23": "It's been like this every day... Day in and day out...",
	"304001051_24": "Elfnein said that the alert was strengthening, but...",
	"304001051_25": "(If that's the case, does that mean that the threat has increased as well?)",
	"304001051_26": "—They're coming again!",
	"304001051_27": "...Looks like we don't have time to think. It's time to thin the herd!"
}